# -*- encoding : utf-8 -*-
class CreateMenuUrls < ActiveRecord::Migration[6.0]
  def self.up
    create_table :menu_urls do |t|
      t.string :url

      t.timestamps
    end

  end

  def self.down
    drop_table :menu_urls
  end
end
